@import url("comments.css");

#topad {
	width: 100%;
	height: 90px;
	margin: 8px 0;
}

#vidbox {
	width: 640px;
	float: left;
}

#rightbar {
	width: 300px;
	margin: 10px 0 10px 10px;
	float: right;
}

#showads {
	display: none;
}

#videoinfo {
	width: 640px;
}

#info, #belowvideoad {
	width: 300px;
	margin: 5px 5px 10px;
	padding: 5px;
	float: left;
}

#info #infocontent {
	margin: 0 5px;
}

#info #description {
	overflow: hidden;
}

#info h2 {
	padding: 0 5px;
}

#info img {
	border: 1px solid #fff;
	max-width: 90px;
	width: auto !important;
	width: 90px;
	max-height: 75px;
	height: auto !important;
	height: 75px;
}

#tags {
	width: 130px;
	height: 260px;
	padding: 5px 0 5px 5px;
	margin: 5px;
	float: right;
	line-height: 1;
}

#tagscont {
	margin-top: 10px;
	height: 230px;
	overflow-y: auto;
	overflow-x: hidden;
}

#tags h2 {
	padding: 0 5px;
}

#tags a:hover { text-decoration: none; }

#tags a.tag {
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
	padding: 5px;
	width: 90px;
	overflow: hidden;
}

#sidead {
	width: 160px;
	height: 600px;
	margin: 8px;
	float: right;
}

#related {
	width: 295px;
	height: 300px;
	margin: 10px auto;
}

* html #related {
	height: 315px;
}

.boxcontainer {
	height: 255px;
}

* html .boxcontainer {
	height: 270px;
}

#uservideos {
	display: none;
}

.mediumrectangle {
	display: block;
	margin: 5px auto;
}

#actions {
	width: 140px;
	margin: 5px 0 5px 5px;
	padding: 10px;
	float: right;
	font-size: 18px;
}

#actions img {
	vertical-align: middle;
	margin: 2px 0;
}

#longdesc, #less, #share, #report, #channel, #addtag, #takedown {
	display: none;
}

#share, #report, #channel, #addtag, #takedown {
	margin: 10px 5px;
	width: 295px;
	padding: 8px;
	clear: left;
}

#reportbox { /*For report*/
	height: 50px;
	width: 290px;
}

#reportsubmit {	float: right; }

#cpickcont a { /* Share section colour selection boxes */
	display: inline-block;
	width: 20px;
	height: 20px;
}

#share #cpickcont a:hover {
	text-decoration: none;
}

#coloursample {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin: 4px 0;
}

#infobox td.bold { text-align: right; }
#infobox td { padding: 1px 3px; }

